@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,700&subset=greek');

body {font-size:18px}
body.xbody {background-image:url(/images/bg.jpg)!important}

body, p, li, a:not(.sidebar-toggle), h1, h2, h3, h4, h5, h6 {font-family: 'Alegreya Sans', sans-serif!important;}
.ssmall {font-size:13px}
.songtitle {margin-bottom:30px!important}
#crudTable td {font-size:18px}
.content-wrapper {background:transparent;}
.xbody .content-wrapper {border:1px solid white;margin:22px!important;}
.skin-black .main-sidebar {background-color:#111}

.loginpg .box {background-color:rgba(0,0,0,0.1)}

.btn-primary {background-color:#333}

.sidebar-menu>li>a {
    border-bottom: 1px solid #333;
	
}
.skin-black .main-sidebar::after {
  content: "";
  background: url(/images/bg.jpg);
  opacity: 0.05;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
#remove_filters_button{color:red}

.skin-black .sidebar-menu>li:hover>a, .skin-black .sidebar-menu>li.active>a, .skin-black .sidebar-menu>li.menu-open>a {background:#072d40}
.song_creators {line-height:14px}
.song_creators span, .song_creators span a {font-size:13px!important;color:#333!important;font-weight:normal!important}

.album_classif {text-align:center;color:#999;letter-spacing: 2px;font-size:13px}
.artist_album_cont {min-height:360px}
.artist_album_img {/*min-height:250px;*/text-align:center}
.artist_album_img img {max-width:100%;max-height:250px;margin:0 auto}
.content-header {padding:0 0 20px 0}
.content-header h1 {font-size:40px;font-weight:bold}
.content-header h1 small {display:none}
 .entry_description {background:#f8f8f8;padding:30px;margin:20px 0;border:1px solid #eee;font-size:20px}
.xbody.skin-black .wrapper {background-color:rgba(0,0,0,0.6)}

.xbodyin.skin-black .wrapper {background-color:rgba(255,255,255,0.9)!important}

.supportbox {border:0px solid #555;padding:25px;margin:30px 20px 0;text-align:center}
.supportbox h2 {color:#ccc;font-size:15px;margin-top:0}
.supportbox p {color:#888;font-size:15px}

.sidebar-collapse .supportbox {display:none}

.show_control_on_hover .controlbox {opacity:0}
.show_control_on_hover:hover .controlbox {opacity:1}



.artist-list tr td:first-child {width:50px}
.artist-list tr td {line-height:40px!important}

.artist_column {min-height:400px;text-align:center}
.artist_column .artist_info {min-height:90px;text-align:center;margin-top:20px}
.artist_column .artist_info .artist_name {color:#111;font-weight:bold;letter-spacing: 2px;font-size:20px}
.artist_column .image_container {min-height:250px;text-align:center}
.artist_column .image_container img {max-height:250px;margin:0 auto}

.artist_column .artist_role_extra {color:#777;font-size:15px}

.album_songlist .tracknum {background:#333;color:white;text-align: center}
.album_songlist .song_name a {color:#111;font-size:20px;font-weight:bold}
.album_songlist .artist_name, .album_songlist .artist_name a {color:#111;font-size:16px}
.album_songlist .duration {color:#888}

.double_role {border:1px solid #3c9f2b;padding:20px;max-width:500px;margin:0 auto;margin-top:30px}

.lightcolor {color:white}
.topheading {margin-bottom:50px}
.secheading {margin-bottom:40px;margin-top:40px}
.suptitle {font-size:64px;letter-spacing:5px;margin-bottom:0}
.suptitle2 {font-size:36px;letter-spacing:5px;;margin:0;padding:5px 30px;}
.suptitle3 {font-size:28px;letter-spacing:5px;font-weight:300}
.suptitle4 {font-size:22px;letter-spacing:3px;font-weight:300;margin-top:0;padding-top:0}

.newHeader h1 {margin-top:0;font-weight:bold;margin-bottom:0}
.newHeader .dataTables_filter {text-align:center}


.album-list img {height:40px}
.main_list_title {font-size:16px;font-weight:bold}
.centered {text-align:center}

#crudTable_filter input[type="search"] {border:1px solid #999;border-radius:2px}

.mrow {margin-bottom:2px}
.select2-chosen {font-size:16px}




.navbar-filters .dropdown.active {border:1px solid black}

.artist_image_rounded {border-radius: 50%;background-size: cover;}
.artist_image_inlist {width:40px;height:40px}

.imgbox .img {border-radius: 50%;background-size: cover;background-position:center center;width:100%;max-width:140px;height:140px;margin:0 auto 10px}
/*.imgbox {display:block}*/
.imgbox {min-height:250px}
.imgbox a .title {color:#333}


.imgall {;color:white;font-weight:bold;font-size:36px;vertical-align:middle;padding-top:45px}
.imgall span {display:block;color:#bbb;font-weight:300;font-size:18px}

.imgrefresh {font-size:22px;margin-top:30px}


.wbox {display: flex;;}
.wbox .ibox {padding:20px 20px 20px 30px;}
.wbox .ibox h1 {;margin:0 0 0 -15px}
.wbox .ibox h2 {color:#aaa;font-weight:300;font-size:18px;margin-top:0;margin-left:-15px}

.whead {border-width:0px 0 2px 0px;border-style:solid;margin-bottom:30px}

.wbox .anglebox {background-size:contain;background-repeat:no-repeat}
.wbox .anglebox.lean-left {background-image:url('/images/sloped.png');}
.wbox .anglebox.lean-right {background-image:url('/images/slopedf.png');}

.wbox .sbox {margin-top:26px;padding-right:0}
.wbox .sbox .search_title {color:white}
.wbox .sbox form {margin-top:0px;width:100%;}
.wbox .sbox form input {width:100%;height:40px;font-size:18px;padding:10px;border:0px solid #333!important;color:white}
.wbox .sbox form input::placeholder {color:#ccc}

.wbox1 .ibox h1,
.wbox1 .imgrefresh a {color:#072d40;}

.wbox2 .ibox h1,
.wbox2 .imgrefresh a {color:#316c73;}

.wbox1 .whead {border-color:#072d40;}
.wbox2 .whead {border-color:#316c73;}

.wbox1 .imgall, 
.wbox1 form input {background-color:#072d40;}

.wbox2 .imgall, 
.wbox2 form input {background-color:#316c73;}

.wbox3 .anglebox, .wbox3 .sbox {background-color:#051926;}
.wbox3 {border-color:#051926;}
.wbox4 .anglebox, .wbox4 .sbox {background-color:#9ea8a0;}
.wbox4 {border-color:#9ea8a0;}

.error_number {font-size:98px!important}
.error_description {color:white!important}

.skin-black .main-header>.logo {background: #000;border-right:1px solid black;font-size:19px;color:white}

.skin-black .main-header>.logo:hover {background-color:#000}
.list-group .badge {font-size:16px}

.artist-main-img {margin-top:45px}

.logo .logo-lg span {font-size:12px;display:block;letter-spacing:2px}

body:not(.sidebar-collapse) .main-header .logo {line-height:normal;padding-top:5px}


.coopbox {padding-left:15px;margin-top:20px;padding:20px;border-bottom: 1px solid #eee}
.coopbox ul {padding-left:0}
.coopbox .songlist li {list-style-type:none;line-height: 16px;margin-bottom: 8px;}
.coopbox .albumlist li {list-style-type:none;margin-bottom: 15px;}

.coopbox .song_subtitle {display:block;font-size:11px}
.coopbox .coop-title {font-weight:bold}
.coopbox .coop-section {border-bottom:1px solid #ccc;display:block;margin-bottom:10px;padding-bottom:5px;font-weight:bold;font-size:14px;color:#666}

.breadcrumb .text-capitalize {font-weight:bold}

@media only screen and (min-width: 768px) {
	.searchcont .insearchbox {float:right!important}
  .newHeader .dataTables_filter input {height:auto;padding:8px;font-size:20px}	
  #crudTable_filter input[type="search"] {font-size:18px}
}

@media only screen and (max-width: 468px) {
.main-p-title {display:none}

.suptitle {font-size:42px;}

}


